package com.red.circle.console.app.service.app.dynamic;

import com.red.circle.other.inner.model.cmd.dynamic.TopDynamicCmd;

/**
 * <p>
 * 系统置顶动态 服务类.
 * </p>
 *
 * @author pengshigang
 * @since 2022-06-17
 */
public interface TopDynamicService {

  /**
   * 是否置顶
   */
  void setUpTop(TopDynamicCmd param);

  /**
   * 关闭置顶
   */
  void closeTop(Long dynamicId);

}
